[Bookmarks.Menu]
Plugin=AutoBookmarks Plugin
AddTracksToBookmarks=Agregar temas
DeleteTracksFromBookmarks=Eliminar temas
AutoBackup=Resguardo automático
BookmarksActive=Marcadores activos
DeleteFinished=Eliminar marcador al finalizar
SkipShortTracks=Saltear temas cortos
OverwriteValues=Sobrescribir valores
ActiveMode=Modo activo
ActiveModeRead=Leer
ActiveModeWrite=Escribir
ActiveModeWriteChanges=Escribir cambios
ActiveModeNone=Ninguno
ActiveVolume=Conservar el volumen
ActivePosition=Conservar la posición
DataFile=Datos
ExportDataFile=Exportar a
ImportDataFile=Importar desde
ImportDataFileModeReplace=Reeplazar
ImportDataFileModeAppend=Anexar
ImportDataFileModeUpdate=Actualizar
ImportDataFileModeAppendUpdate=Anexar y actualizar
ExportDataToAimp=Exportar a AIMP
ImportDataFromAimp=Importar desde AIMP
ExportDataToBackup=Export a resguardo
ImportDataFromBackup=Importar desde el resguardo
DropDataBase=Limpiar base de datos
CropDataBase=Recortar base de datos

[Bookmarks.Window]
MsgYes=Sí
MsgNo=No
MsgInfo=Información
MsgWarning=Advertencia
DlgAnyFile=Cualquier archivo
DlgCsvFile=Archivos CSV
DlgXmlFile=Archivos XML (el formato de archivo de AIMP)
DlgDb3File=Archivos de base de datos SQLite3
DataFileExported=¡Se guardaron los datos!
DataFileImported=¡Se cargaron los datos!
DataBaseDroped=¡Se limpió la base de datos!
DataBaseCroped=¡Se recortó la base de datos!
DataBaseViewer=Visor de base de datos
DataBaseViewerMenuPlayTrack=Reproducir temas
DataBaseViewerMenuCopy=Copiar
DataBaseViewerMenuCopyAll=Copiar todo
DataBaseViewerFilter=filtrar
DataBaseViewerSearch=buscar
DataBaseViewerNotes=notas…
DataBaseViewerEdit=editar
DataBaseViewerDelete=eliminar
DataBaseViewerDeleteMsg=¿Eliminar registro seleccionado?